Affected packages

Packages affected by qt5-qtbase-common upgrade from 5.15.5-2.fc37 to 5.15.5-3.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
owncloud-client build 2 a month ago
qtl866 build 3 a month ago
veusz build 3 a month ago
mu build 3 a month ago
renderdoc build 3 a month ago
deepin-draw build 3 a month ago
python-pyface build 3 a month ago
kmplayer build 3 a month ago
kid3 build 3 a month ago
x2goclient build 3 a month ago
transmission build 3 a month ago
qcad build 3 a month ago
sigil build 3 a month ago
openshadinglanguage build 3 a month ago
python-octave-kernel build 3 a month ago
linbox build 3 a month ago
python-paperwork-backend build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by qt5-qtbase-common upgrade from 5.15.5-2.fc37 to 5.15.5-3.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.